#titre{
    font-family: 'geita-r';
    padding-top: 1vh;
    color: rgb(255, 255, 255);
    font-size: 1rem;
    text-align: center;
}

.selection-content{
    color: rgb(255, 255, 255);
    font-size: 10pt;
    font-family: 'timezone-i';
    text-align: center;
    margin-left: 1vw; 
    margin-right: 1vw; 
    font-weight: lighter;
}

.selection-content>h1{
    padding-left: 1vw;
    padding-right: 1vw;
    font-size: 10pt;  
}

.selection-content>h2{
    padding-left: 1vw;
    padding-right: 1vw;
    margin-bottom: 0;
    font-size: 10pt;  
}

/* #selection>h1{
    padding-left: 1vw;
    padding-right: 1vw;
    font-size: 10pt;   
}

#selection-content>h2 {
    margin-bottom: 0rem;
    font-size: 10pt;
}  */
